
/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {
.service-circle::before { display: none; }
.service-circle::after { display: none; }
.experience-shape::before { display: none; }
.experience-shape::after { display: none; }
.project-content h2 { font-size: 24px; }
.slider-active button.slick-arrow { left: 40px; }
.slider-active button.slick-next { left: auto; right: 40px; }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.project-circle::before { display: none; }
.advantage-img img { width: 100%; }
.advantage-wrapper { padding: 0; }
.blog-text { padding: 50px 15px 58px 15px; }
.footer-wrapper { padding-left: 0; }
.single-contact { padding-right: 0; }
.single-contact .contact-text p { padding-right: 0; }
.service-circle::before { display: none; }
.service-circle::after { display: none; }
.single-service { padding: 82px 20px 80px 20px; }
.experience-wrapper { padding: 57px 15px 238px 15px; }
.experience-shape::before { display: none; }
.experience-shape::after { display: none; }
.let-grow-text p { padding-right: 0; }
.blog-text.blog-content { padding: 21px 15px 23px 15px; }
.blog-content p { margin-top: 6px; }
.experience-text.experience2-text { padding: 0; }
.misson-wrapper { margin-left: 0; padding: 83px 30px 68px 30px; }
.service3-text p { padding-right: 0; }
.col-to-action-text a { margin-right: 20px; }
.col-to-action-text h4 { font-size: 15px; }
.portfolio-content h4 { font-size: 23px; }
.any-question-text p { padding-right: 0; }
.project2-d-info { margin-top: 0; }
.author { padding: 37px 20px 35px 20px; }
.post-comments { padding: 50px 20px 40px 20px; }
.post-comments-form { background: #fff; padding: 50px 30px 40px 20px; }
.header-cta-text { float: left; margin-right: 73px; }
.header2-cta-text { float: left; margin-right: 73px; }
.search-icon { margin-right: 14px; }
.slider-active button.slick-arrow { left: 20px; }
.slider-active button.slick-next { left: auto; right: 20px; }
.experience-text { padding: 116px 10px 116px 15px; }
.logo-area { padding-bottom: 20px; }
.b-meta-2 { display: none; }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.header-cta-text { margin-right: 71px; }
.experience-text { padding: 100px 10px 100px 10px; }
.advantage-img img { width: 100%; }
.advantage-wrapper { padding: 0; }
.project-circle::before { display: none; }
.project-circle::before { display: none; }
.footer-wrapper { padding-left: 0; }
.feature { margin-top: 0; }
.feature-text { padding: 43px 10px 50px 10px; }
.feature-item { margin-top: 0; }
.feature-area { margin-top: 120px; }
.feature2-area { margin-top: 0; }
.slider-content h1 { font-size: 66px; line-height: 68px; }
.slider-height { min-height: 600px; }
.testimonial-wrapper { padding: 115px 100px 120px 93px; }
.choose-img img { width: 100%; }
.choose-text P { padding-right: 0; }
.choose-weapper { margin-top: 0; }
.blog-text { padding: 50px 20px 58px 20px; }
.copyright { text-align: center; }
.footer-bottom-link { text-align: center; }
.single-contact { padding-right: 0; }
.single-contact .contact-text p { padding-right: 0; }
.widget-social a { margin-right: 0; }
.widget-title::before { left: -10px; }
.service-circle::before { display: none; }
.service-circle::after { display: none; }
.let-grow-text p { padding-right: 0; }
.service-provide-text h2 { padding-right: 0; }
.service-provide-info { padding-left: 0; }
.single-service { padding: 48px 15px 53px 15px; }
.experience-shape::before { display: none; }
.experience-shape::after { display: none; }
.experience-wrapper { padding: 24px 13px 40px 13px; }
.counter-bg { margin-top: 120px; }
.question-video-wrapper { padding-left: 0; }
.blog-r-p { padding-right: 15px; }
.blog-l-p { padding-left: 15px; }
.experience-text.experience2-text { padding: 0; }
.misson-wrapper { margin-left: 0; padding: 83px 30px 68px 30px; }
.let2-grow-wrapper { padding-left: 0; }
.col-to-action-text { margin-top: 0; }
.misson-text { padding-right: 0; padding-left: 0; }
.service3-text p { padding-right: 0; }
.services-mechanical-info { padding-left: 0; padding-right: 0; }
.portfolio-content h4 { font-size: 23px; }
.any-question-text p { padding-right: 0; }
.question-bg { padding: 68px 30px 55px 30px; }
.any-question-text h2 { font-size: 32px; }
.project2-d-info { margin-top: 0; }
.testimonial3-active .owl-nav div { left: -40px; }
.testimonial3-active .owl-nav div.owl-next { right: -40px; }
.testimonial3-text p { padding: 0; }
.brand-title p { padding: 0; }
.faq-info p { padding-left: 0; padding-right: 0; }
.question-collapse2 { padding-left: 0; padding-right: 0; }
.author { padding: 37px 20px 35px 20px; }
.post-comments { padding: 50px 20px 40px 20px; }
.post-comments-form { background: #fff; padding: 50px 20px 40px 20px; }
.slider-text { padding-top: 0; }
.slider2-height { min-height: 675px; }
.slider-active button.slick-arrow { left: 15px; }
.header-transparent .mean-container a.meanmenu-reveal span { background: #fff; }
.header-transparent .mean-container a.meanmenu-reveal { border: 1px solid #fff; color: #fff; }
.slider-active button.slick-next { left: auto; right: 15px; }
.experience-content h2 { font-size: 30px; }
.breadcrumb-text > h1 { font-size: 60px; }
}

@media (max-width: 1200px) {
.footer-logo img { width: 85%; }
footer p { text-align: justify; }
}

@media (max-width: 1023px) {
.main-menu nav > ul > li > a { padding: 27px 12px; }
.header-cta-text { margin-right: 15px; }
.feature-item p { text-align: justify; }
.testimonial-title h3 { font-size: 19px; line-height: 27px; }
.footer-logo img { width: 176px; }
footer .pl-55 { padding-left: 0; }
}

@media (max-width: 991px) {
.main-menu-area { display: none; }
.navgindf { display: block; }
.mob_res_menu { float: left; display: inline-block; width: 100%; background-color: #3e4095; color: #fff; padding: 0px 15px; }
.navgindf { float: left; width: auto; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 0; }
.mean-container .mean-bar { width: 100%; padding-right: 16px; margin-top: -32px; }
.mean-container .mean-nav ul li { font-size: 13px; }
.mean-container .mean-nav ul li a { padding: 8px 0%; width: 100%; }
.mean-container .mean-nav { background: #3e4095 none repeat scroll 0 0; }
.mean-container a.meanmenu-reveal { padding-top: 2px; padding-right: 4px; padding-bottom: 6px; padding-left: 5px; }
.mean-container .mean-nav { margin-top: 11px; }
.logo-area { background: url(../img/header_bg768.jpg) left top repeat scroll; background-size: contain; }
.mean-container a.meanmenu-reveal { border: 1px solid #fff; color: #fff; }
.mean-container a.meanmenu-reveal span { background: #fff none repeat scroll 0 0; height: 2px; margin-top: 5px; }
.sticky { position: relative; }
.logo img { width: 160px; }
.header-cta-text { margin-left: 30px; }
.header-cta-wrapper .header-cta-text:first-child { margin-right: 0px; }
.header-cta-text { float: left; }
.header-cta-wrapper { padding-top: 8px; }
.mean-container a.meanmenu-reveal { position: relative; float: right; margin-top: 0; }
.blue_part { height: 60px !important; }
.feature-text h3 { font-size: 18px; }
.feature-item h3 { font-size: 18px; }
.feature-item h4 { font-size: 18px; }
h3 { font-size: 21px; }
.blue_part > h3 { padding-top: 19px; }
.feature-item h3 { margin-bottom: 15px; }
.row .round11:first-child { margin-left: 15px; }
.experience2-img img {

    width: 46%;

}
.experience-info h2 {
    font-size: 20px;
}
.slick-list {overflow: initial!important;}
.slick-list .slick-track {width: auto!important;}
.slick-list .slick-track .single-slider {width: 100%!important;}
.slick-list .slick-track .single-slider:last-child {position: absolute!important;left: 0!important;top: 0px!important;}
.slider-active button.slick-next {right: 10px;}
.slider-active button.slick-prev  {left: 10px;}
.slider-active button.slick-arrow {height: 40px; width: 40px;}

}

/* small mobile :320px. */
@media (max-width: 767px) {
.header-icon { margin-top: 11px; }
.slider-content h1 { font-size: 36px; line-height: 40px; margin-bottom: 20px; }
.slider-content > span { font-size: 17px; }
.slider-features-list > span { font-size: 13px; margin-right: 4px; margin-left: 26px; }
.slider-features-list > span::before { left: -24px; top: 3px; }
.slider-features-list > span::after { height: 7px; width: 7px; left: -20px; top: 8px; }
.slider-features-list { margin-bottom: 25px; }
.slider-height { min-height: 500px; }
.feature { margin-top: 0; }
.experience-text { padding: 100px 5px 100px 5px; }
.experience-info h2 { font-size: 24px; line-height: 33px; margin-top: 20px; overflow: hidden; }
.experience-info { margin-bottom: 35px; }
.experience-info h1 { margin-right: 18px; }
.advantage-img img { width: 100%; }
.project-circle::before { display: none; }
.footer-wrapper { padding-left: 0; }
.advantage-wrapper { padding: 0; }
.counter-title h1 { font-size: 32px; line-height: 38px; }
.counter-title p { padding: 0; }
.testimonial-wrapper { padding: 115px 20px 120px 20px; }
.testimonial-text p { font-size: 20px; line-height: 36px; }
.choose-text P { margin-bottom: 0; padding-right: 0; }
.col-to-action-wrapper { margin-right: 0; padding: 70px 15px 79px 15px; }
.col-to-action-text a { float: none; margin-right: 0; }
.col-to-action-text h4 { margin-top: 10px; }
.blog-text { padding: 50px 15px 58px 15px; }
.footer-bottom-link li { padding-right: 15px; }
.footer-bottom-link { text-align: center; }
.copyright p { text-align: center; }
.col-to-action-text h1 { font-size: 24px; }
.breadcrumb-text > h1 { font-size: 36px; line-height: 40px; }
.breadcrumb-menu li a { font-size: 15px; }
.breadcrumb-menu span { font-size: 15px; }
.breadcrumb-menu li::before { font-size: 14px; left: -4px; top: 3px; }
.single-contact { padding-right: 0; }
.single-contact .contact-text p { padding-right: 0; }
.widget { padding: 30px 10px; }
.widget-social a { margin-right: 0; }
.category-link { margin-right: 0; }
.blog2-text h4 { font-size: 21px; line-height: 30px; }
.widget-title::before { left: -10px; }
.service-circle::before { display: none; }
.service-circle::after { display: none; }
.let-grow-text p { padding-right: 0; }
.service-provide-text h2 { padding-right: 0; }
.service-provide-info { padding-left: 0; }
.single-service { padding: 48px 15px 53px 15px; }
.experience-shape::before { display: none; }
.experience-shape::after { display: none; }
.experience-wrapper { padding: 70px 15px; }
.counter-bg { margin-top: 120px; }
.provide-circle::before { display: none; }
.blog-r-p { padding-right: 15px; }
.blog-l-p { padding-left: 15px; }
.project-content h2 { font-size: 20px; }
.question-collapse .card .card-header h5 .btn.btn-link { padding-left: 15px; }
.question-shape::before { display: none; }
.question-shape::after { display: none; }
.question-video-wrapper { padding-left: 0; margin-top: 0; }
.question-text h3 { font-size: 14px; line-height: 16px; }
.question-text { padding: 25px 18px; }
.experience-text.experience2-text { padding: 0; }
.misson-wrapper { margin-left: 0; padding: 83px 30px 68px 30px; }
.let2-grow-wrapper { padding-left: 0; }
.col-to-action-text { margin-top: 0; }
.misson-text { padding-right: 0; padding-left: 0; }
.misson-title p { padding-right: 0; }
.service3-text p { padding-right: 0; }
.services-mechanical-info { padding-left: 0; padding-right: 0; }
.services-mechanical-text p { padding-right: 0; }
.services3-mechanical-img img { width: 100%; }
.breadcrumb-menu li { padding: 0 10px; }
.portfolio-content h4 { font-size: 20px; }
.any-question-text p { padding-right: 0; }
.question-bg { padding: 68px 30px 55px 30px; }
.any-question-text h2 { font-size: 32px; }
.project2-d-info { margin-top: 0; }
.testimonial3-active .owl-nav div { display: none; }
.testimonial3-text p { padding: 0; }
.brand-title p { padding: 0; }
.faq-info p { padding-left: 0; padding-right: 0; }
.question-collapse2 { padding-left: 0; padding-right: 0; }
.author { padding: 37px 15px 35px 15px; }
.post-comments { padding: 50px 15px 40px 15px; }
.post-comments-form { background: #fff; padding: 50px 15px 40px 15px; }
.author-img { float: none; margin-right: 0; padding-bottom: 15px; }
.comments-avatar { float: none; }
.comments-text { padding-left: 0; padding-top: 15px; }
.comments-reply { padding-left: 15px; }
.header-top-text { text-align: center; }
.header-icon { margin-top: 11px; text-align: center; }
.project-active .owl-nav div { display: none; }
.project-text h2 { font-size: 20px; }
.project-text span { font-size: 14px; }
.project-text { padding: 30px 30px 50px 30px; }
.testimonial-active .owl-nav div { display: none; }
.choose-img img { width: 100%; }
.choose-info { right: 16px; }
.header-transparent .mean-container a.meanmenu-reveal span { background: #fff; }
.header-transparent .mean-container a.meanmenu-reveal { border: 1px solid #fff; color: #fff; }
.slider-text { padding-top: 50px; }
.slider-content p { padding-right: 0; }
.slider2-height { min-height: 612px; }
.breadcrumb-area { padding: 150px 0; }
.feature3-item { margin-top: 0; }
.pricing-wrapper.active { transform: none; }
.header-top-text span { font-size: 17px; }
.top_left { width: 70%; float: left; }
.feature-img { width: 62%; }
.round11 { margin: 0 auto; margin-bottom: 18px !important; width: 100%; }
.ih-item.circle.effect13 .info h3 { letter-spacing: 0; font-size: 15px; }
.ih-item.circle .img { width: 250px !important; height: 250px !important; margin-left: 0px; margin: 0 auto; }
.ih-item.circle.effect13 .info { width: 250px; height: 250px; }
.top_right1 { float: right; margin-top: -13px; width: 30%; }
.logo img { margin: 0 auto; display: block; padding-bottom: 10px; }
.header-cta-text { margin-left: 20px; }
.d-md-none.d-lg-block { border-top: 3px double #3e4095; }
.feature-img img { width: 270px; }
.row .round11:first-child { margin-left: 0; }
#accordion { min-height: auto; }
.new_ser { margin-bottom: 0px; }
.ih-item.circle { width: 250px !important; height: 250px !important; }
.services-mechanical-area { padding-bottom: 0px; }
.testimonial3-area { padding-bottom: 0; }
.footer-link li { padding-bottom: 4px; }
.footer-title { margin-bottom: 15px; font-size: 16px; }
h4 { font-size: 18px; }
.footer-area.blue-bg { padding-bottom: 0px; }
.experience-info h1 {
    font-size: 51px;}

.experience-info h1::before {
border: 4px solid #010e2a;
height: 85px;
width: 80px;
}
.experience-info h2 {
    font-size: 20px;
    line-height: 29px;
}
.experience-text > span.exp-sub-title {font-size: 17px;
    text-align: justify;
}
.advantage-content p {
    text-align: justify;
}
}

@media (max-width: 500px) {
.top_left { width: 100%; float: none; text-align: center; }
.top_right1 { float: none; margin-top: -2px; width: 100%; }
.header-cta-wrapper .header-cta-text:first-child { margin-bottom: 15px; }
.feature-item h3 { font-size: 17px; }
.feature-text h3 { font-size: 16px; }
.feature-text h3 span::before { display: none; }
.feature-text { padding: 21px 0px 10px 15px; }
h3 { font-size: 18px; }
.blue_part { height: 45px !important; }
.blue_part > h3 { padding-top: 12px; }
.ih-item.circle.effect13 .info h3 { letter-spacing: 0; font-size: 15px; text-shadow: none; }
.pro_name1sa { font-size: 18px; }
.faq-text h3 { font-size: 17px; }
.question-collapse2 .card .card-header h5 .btn.btn-link { font-size: 16px; }
.question-collapse2 .card .card-body > p { line-height: 25px; font-size: 15px; text-align: justify; }
.services-mechanical-text p { text-align: justify; }
.services-mechanical-text ul li { font-size: 15px; }
.testimonial-title h3 { font-size: 17px; }
.testimonial3-area { padding-bottom: 20px; padding-top: 15px; }
.testimonial3-icon img { width: 25px !important; }
.testimonial3-text p { font-size: 15px; }
.testimonial3-text h4 { font-size: 15px; }
#scrollUp { width: 40px; right: 15px; bottom: 6px; }
.feature-img img { width: 244px; }
.services3-mechanical-img.mb-30.pr-15 { padding-right: 0px; }
.services-mechanical-text h3 { font-size: 18px; font-weight: 700; margin-bottom: 12px; }
.experience2-img img {
    width: 100%;
}
.advantage-content p {
    text-align: justify;
}
}

/* Large Mobile :480px. */
